Debian Bug report logs - #623209
qa.debian.org: [PTS] shows incorrect unstable version for package fusionforge in versions block

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Olivier Berger <olivier.berger@it-sudparis.eu>

Date: Mon, 18 Apr 2011 11:45:02 UTC

Severity: normal

Done: Giovanni Mascellani <gio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#623209; Package qa.debian.org. (Mon, 18 Apr 2011 11:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Mon, 18 Apr 2011 11:45:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qa.debian.org: [PTS] shows incorrect unstable version for package fusionforge in versions block
Date: Mon, 18 Apr 2011 13:43:40 +0200
Package: qa.debian.org
Severity: normal

Currently, I can see in http://packages.qa.debian.org/f/fusionforge.html that "[2011-04-15] Accepted 5.0.3-1 in unstable (low) (Roland Mas)", however, the versions block only shows :

stable 5.0.2-5 
testing 5.0.2-5 
unstable 5.0.2-5 

Hope this helps.

Best regards,


-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Reply sent to Giovanni Mascellani <gio@debian.org>:
You have taken responsibility. (Wed, 17 Aug 2011 12:10:14 GMT) Full text and rfc822 format available.

Notification sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Bug acknowledged by developer. (Wed, 17 Aug 2011 12:10:47 GMT) Full text and rfc822 format available.

Message #10 received at 623209-done@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: 623209-done@bugs.debian.org
Subject: Closing
Date: Wed, 17 Aug 2011 14:07:23 +0200
[Message part 1 (text/plain, inline)]
This bug appear to be fixed now. Comparing with other similar bugs, I
think there was some PTS updating problems around 14-18 April, but they
appear to be fixed now.

Please, reopen the bug if the issue is not solved.

Thanks, Gio.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Sep 2011 07:30:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:23:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.